; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=The Default Browser Agent task checks when the default changes from Firefox Nightly to another browser. If the change happens under suspicious circumstances, it will prompt users to change back to Firefox Nightly no more than two times. This task is installed automatically by Firefox Nightly, and is reinstalled when Firefox Nightly updates. To disable this task, update the “default-browser-agent.enabled” preference on the about:config page or the Firefox Nightly enterprise policy setting “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationHeaderText=Keep using Firefox Nightly?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Nightly to default.
DefaultBrowserNotificationYesButtonText=Yes
DefaultBrowserNotificationNoButtonText=No
